.sppb-row-container {
  width:100%;
}

.contentheading {
  display:none;
}

.product__technical .var_rowcolor {
    background:#d6eeff;
}
.product__technical dt {
    color:#001446;
}
.product__technical dt, .product__technical dd {
    width: 50%;
    margin: 0;
    padding: 10px;
  	float: left;
}
dt {
    font-weight:bold;
}


td, th {
 .glyphicon-bitcoin:before {
   content: "\e227"; }
/* negate
-.glyphicon-btc:before {
-  content: "\e227"; }
-
-.glyphicon-xbt:before {
-  content: "\e227"; }
-
 .glyphicon-yen:before {
   content: "\00a5"; }
 
-.glyphicon-jpy:before {
-  content: "\00a5"; }
-
 .glyphicon-ruble:before {
   content: "\20bd"; }
 
-.glyphicon-rub:before {
-  content: "\20bd"; }
-*/
.glyphicon-scale:before {
   content: "\e230";
}
 
hr {
   overflow: visible;
   clip: auto; }
 
[role="button"] {
  cursor: auto;
}

 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
   font-family: inherit;
   font-weight: 500;
 }
 .text-lowercase {
	text-transform: lowercase;
}
 
.initialism {
  text-transform: none;
}
 
 abbr[title], abbr[data-original-title] {
   border-bottom: 1px dotted #777777;
 }
 
.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
 


.form-control::-webkit-input-placeholder, .search_default #search-searchword::-webkit-input-placeholder {
 color: #999; }
.form-control[disabled], .search_default [disabled]#search-searchword, .form-control[readonly], .search_default [readonly]#search-searchword, fieldset[disabled] .form-control, fieldset[disabled] .search_default #search-searchword, .search_default fieldset[disabled] #search-searchword {
	cursor: false;
	background-color: #eeeeee;
	opacity: 1;
}
.form-control[disabled], .search_default [disabled]#search-searchword, fieldset[disabled] .form-control, fieldset[disabled] .search_default #search-searchword, .search_default fieldset[disabled] #search-searchword {
cursor: auto;
}
 

 .radio-inline, .checkbox-inline {
   position:static;
   display: inline-block;
   padding-left: 20px;
   margin-bottom: 0;
}
 input[type="radio"][disabled], input[type="radio"].disabled, fieldset[disabled]
 .form-control-static {
   padding-top: 7px;
   padding-bottom: 7px;
   margin-bottom: 0;
   min-height:auto;
}

textarea.input-sm, .input-group-sm > textarea.form-control, .search_default .inp
   height: 30px;
   padding: 5px 10px;
   font-size: 12px;
   min-height: auto;
   line-height: 1.5;
 }
 
textarea.input-lg, .input-group-lg > textarea.form-control, .search_default .inp
   height: 46px;
   padding: 10px 16px;
   font-size: 18px;
  min-height: auto; 
  line-height: 1.3333333; }
  
.collapse.in,
.collapse {
display: none;
visibility: hidden;
}
  
 
 tr.collapse.in {
border-top: 4px solid;
}
 
 .tab-content > .tab-pane {
 display: none;
  visibility: hidden; }
 .tab-content > .active {
  display: block;
  visibility: visible;
 }
 

.navbar-collapse.collapse {
        visibility: visible !important;
}
.btn-xs .badge, .btn-group-xs > .btn .badge, .btn-group-xs > .btn .badge {
padding:0;
}
 .btn-xs .badge, .btn-group-xs > .btn .badge {
     top: 0;
     padding: 1px 5px;
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4by3 {
	padding-bottom: 75%; 
}
 
.well {
  z-index: 1040;
}
 
 .modal-backdrop {
  position: absolute;
   top: 0;
   right: 0;
   bottom: auto;
   left: 0;
   background-color: #000; 
}

button.close {
  visibility: visible;
}

 .hidden {
  display: none !important;
  visibility: hidden !important; }

#main .blog-featured .items-row .item {
    height:auto !important;*/
}

#main .blog-featured .items-row .item h2 {
        padding-top:1.5em;
}
UL.jp-accordion {
        display: block !important;
}
 #main .blog-featured .items-row .item .item-image {
height: auto !important; }


/*
-.glyphicon-btc:before {
-  content: "\e227"; }
-
-.glyphicon-xbt:before {
-  content: "\e227"; }
-
 .glyphicon-yen:before {
   content: "\00a5"; }
 
-.glyphicon-jpy:before {
-  content: "\00a5"; }
-
 .glyphicon-ruble:before {
   content: "\20bd"; }
 
-.glyphicon-rub:before {
-  content: "\20bd"; }
-
 .glyphicon-scale:before {
   content: "\e230"; }
 
@@ -1081,9 +1069,6 @@ hr {
   overflow: visible;
   clip: auto; }
 
-[role="button"] {
-  cursor: pointer; }
-
 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
   font-family: inherit;
   font-weight: 500;
@@ -1161,7 +1146,7 @@ mark, .mark {
 .text-lowercase {
   text-transform: lowercase; }
 
-.text-uppercase, .initialism {
+.text-uppercase {
   text-transform: uppercase; }
 
 .text-capitalize {
@@ -1292,7 +1277,8 @@ abbr[title], abbr[data-original-title] {
   border-bottom: 1px dotted #777777; }
 
 .initialism {
-  font-size: 90%; }
+  font-size: 90%;
+  text-transform: uppercase; }
 
 blockquote {
   padding: 10px 20px;
@@ -2087,10 +2073,9 @@ output {
   .form-control::-webkit-input-placeholder, .search_default #search-searchword::-webkit-input-placeholder {
     color: #999; }
   .form-control[disabled], .search_default [disabled]#search-searchword, .form-control[readonly], .search_default [readonly]#search-searchword, fieldset[disabled] .form-control, fieldset[disabled] .search_default #search-searchword, .search_default fieldset[disabled] #search-searchword {
+    cursor: false;
     background-color: #eeeeee;
     opacity: 1; }
-  .form-control[disabled], .search_default [disabled]#search-searchword, fieldset[disabled] .form-control, fieldset[disabled] .search_default #search-searchword, .search_default fieldset[disabled] #search-searchword {
-    cursor: false; }
 
 textarea.form-control, .search_default textarea#search-searchword {
   height: auto; }
@@ -2130,7 +2115,6 @@ input[type="search"] {
   margin-top: -5px; }
 
 .radio-inline, .checkbox-inline {
-  position: relative;
   display: inline-block;
   padding-left: 20px;
   margin-bottom: 0;
@@ -2154,8 +2138,7 @@ input[type="radio"][disabled], input[type="radio"].disabled, fieldset[disabled]
 .form-control-static {
   padding-top: 7px;
   padding-bottom: 7px;
-  margin-bottom: 0;
-  min-height: 34px; }
+  margin-bottom: 0; }
   .form-control-static.input-lg, .input-group-lg > .form-control-static.form-control, .search_default .input-group-lg > .form-control-static#search-searchword, .input-group-lg > .form-control-static.input-group-addon, .input-group-lg > .input-group-btn > .form-control-static.btn, .form-control-static.input-sm, .input-group-sm > .form-control-static.form-control, .search_default .input-group-sm > .form-control-static#search-searchword, .input-group-sm > .form-control-static.input-group-addon, .input-group-sm > .input-group-btn > .form-control-static.btn {
     padding-left: 0;
     padding-right: 0; }
@@ -2189,8 +2172,7 @@ textarea.input-sm, .input-group-sm > textarea.form-control, .search_default .inp
   height: 30px;
   padding: 5px 10px;
   font-size: 12px;
-  line-height: 1.5;
-  min-height: 32px; }
+  line-height: 1.5; }
 
 .input-lg, .input-group-lg > .form-control, .search_default .input-group-lg > #search-searchword, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
   height: 46px;
@@ -2221,8 +2203,7 @@ textarea.input-lg, .input-group-lg > textarea.form-control, .search_default .inp
   height: 46px;
   padding: 10px 16px;
   font-size: 18px;
-  line-height: 1.3333333;
-  min-height: 38px; }
+  line-height: 1.3333333; }
 
 .has-feedback {
   position: relative; }
@@ -2571,9 +2552,11 @@ input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="butto
     opacity: 1; }
 
 .collapse {
-  display: none; }
+  display: none;
+  visibility: hidden; }
   .collapse.in {
-    display: block; }
+    display: block;
+    visibility: visible; }
 
 tr.collapse.in {
   display: table-row; }
@@ -2598,7 +2581,7 @@ tbody.collapse.in {
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
-  border-top: 4px dashed;
+  border-top: 4px solid;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent; }
 
@@ -3031,9 +3014,11 @@ tbody.collapse.in {
       border-bottom-color: #fff; } }
 
 .tab-content > .tab-pane {
-  display: none; }
+  display: none;
+  visibility: hidden; }
 .tab-content > .active {
-  display: block; }
+  display: block;
+  visibility: visible; }
 
 .nav-tabs .dropdown-menu {
   margin-top: -1px;
@@ -3084,6 +3069,7 @@ tbody.collapse.in {
       box-shadow: none; }
       .navbar-collapse.collapse {
         display: block !important;
+        visibility: visible !important;
         height: auto !important;
         padding-bottom: 0;
         overflow: visible !important; }
@@ -3589,7 +3575,7 @@ a.label:hover, a.label:focus {
   .btn .badge {
     position: relative;
     top: -1px; }
-  .btn-xs .badge, .btn-group-xs > .btn .badge, .btn-group-xs > .btn .badge {
+  .btn-xs .badge, .btn-group-xs > .btn .badge {
     top: 0;
     padding: 1px 5px; }
   .list-group-item.active > .badge, .nav-pills > .active > a > .badge {
@@ -4166,12 +4152,10 @@ a.list-group-item-danger {
     height: 100%;
     width: 100%;
     border: 0; }
-
-.embed-responsive-16by9 {
-  padding-bottom: 56.25%; }
-
-.embed-responsive-4by3 {
-  padding-bottom: 75%; }
+  .embed-responsive.embed-responsive-16by9 {
+    padding-bottom: 56.25%; }
+  .embed-responsive.embed-responsive-4by3 {
+    padding-bottom: 75%; }
 
 .well {
   min-height: 20px;
@@ -4228,7 +4212,7 @@ button.close {
   right: 0;
   bottom: 0;
   left: 0;
-  z-index: 1050;
+  z-index: 1040;
   -webkit-overflow-scrolling: touch;
   outline: 0; }
   .modal.fade .modal-dialog {
@@ -4267,12 +4251,10 @@ button.close {
   outline: 0; }
 
 .modal-backdrop {
-  position: fixed;
+  position: absolute;
   top: 0;
   right: 0;
-  bottom: 0;
   left: 0;
-  z-index: 1040;
   background-color: #000; }
   .modal-backdrop.fade {
     opacity: 0;
@@ -4339,6 +4321,7 @@ button.close {
   position: absolute;
   z-index: 1070;
   display: block;
+  visibility: visible;
   font-family: Arial;
   font-size: 12px;
   font-weight: normal;
@@ -4742,7 +4725,8 @@ button.close {
   border: 0; }
 
 .hidden {
-  display: none !important; }
+  display: none !important;
+  visibility: hidden !important; }
 
 .affix {
   position: fixed; }
@@ -5445,8 +5429,8 @@ ul.slimmenu.collapsed {
 .icon-facebook:before {
   content: "f"; }
 
-/* ==========================================================================
 .breadcrumbs ul {
   padding: 0;
@@ -6184,8 +6168,8 @@ UL.jp-accordion {
   .moduletable_thankyou h3 {
     font-size: 30px; } }
 
 /** General **/
 /** Search result page **/


#advancedSearch {
  display:block;
  clear: both;
}
.word {
  float:left !important;
}
.word button {
  height:30px !important;
  padding:0 10px !important;
  margin:5px 0 0 0 !imporant;
}

.img-fulltext-none {
  float:right !important;
}
.img-fulltext-none img {
  max-width:250px !important;
}
.actions {
    float: right;
}
.edit-icon {
    list-style-type: none;
}
.categories-list img {
float: left;
width: 200px;
padding: 0 10px 0 0;  
}